}

It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Spiel gerade gekauft runter geladen und installiert , neuen patch drüber laufen lassen und DXGL genutzt . beim Starten des wird mir gesagt das ich die Cd einlegen soll , jemand ne Idee?

LG
This question / problem has been solved by welttraumhaendlerimage
Was für einen Patch?
Von der Offi Seite von Ubi Soft .

The file "SIV_1516.exe" will update all versions of Settlers IV to version 2.50.1516
The file "SIV_10xxx_1516.exe" will update all versions since 2.00.1050 (Trojan's Add-on) to version 2.50.1516

Release info
These updates to THE SETTLERS IV provide you with a range of improvements to the game:


2.50.1516


usw.
Das ist ja auch die exe für die CD-Versionen.

Kein Wunder das nach der CD gefragt wird.

Grüße
Also hab ich hier über Gog 9 Euro gezahlt für eine exe. Datei ohne Key is das Richtig?

Verstehe nicht ganz was damit gemeint ist.

Oder wurde durch den Patch was verändert was jetzt die Cd verlangt?



Okay , hab den fehler gefunden , nun sagt mir das Spiel das Es Hardware und Software Probleme gibt , nutze WIn10 was kann man da tun?

LG
Post edited February 07, 2018 by ibje
Das Spiel ist schon gepatcht. Da musst du dir kein Patch mehr herunterladen. Und auch hier gilt: dgvoodoo2 nutzen und keine Kompatibilitätsmodi an der Exe setzen. DXGL ist die schlechtere Wahl. Unter Anderem gibt es Redner-Fehler und Videos werden nicht abgespielt. Mit dgvoodoo2 funktioniert sogar die Hardwarebeschleunigung.

https://www.gog.com/forum/the_settlers_series/settlers_iv_hardware_rendering_error/post6
avatar
ibje: Also hab ich hier über Gog 9 Euro gezahlt für eine exe. Datei ohne Key is das Richtig?
Du hast 9 Euro für eine fertig gepatchte Version bezahlt. Weitere Patches sind nicht notwendig. Wenn es neue Versionen
für die GOG-Version gibt, dann nur von GOG selbst.
Post edited February 07, 2018 by welttraumhaendler
Ach wow super danke , schaue mal ob ich das hinbekomme . :)

LG


Läuft danke :)!!
Post edited February 07, 2018 by ibje